Skip to main content
DELETE
/
api
/
v1
/
revoke
Revoke Connection
curl --request DELETE \
  --url https://ob.flinksapp.com/api/v1/revoke \
  --header 'Authorization: Bearer <token>'
{
  "error": "invalid_request",
  "error_description": "The request is missing a required parameter."
}
Use the /api/v1/revoke endpoint to revoke access to the Open Banking API for an individual connection. If the request is successful, this endpoint does not return a response. To successfully call this endpoint, you must first call the /Token endpoint and obtain a valid access_token.

How to handle an error response

If you receive an error response, refer to the List of Authorization Errors for more information about the error and how to resolve it.

Authorizations

Authorization
string
header
required

Bearer token obtained from the /Token endpoint.

Response

The connection was successfully revoked. No response body is returned.